.mastheadImg {background:transparent url(https://www.nrel.colostate.edu/assets/nrel_files/projects/alusoftware-test/img/header.gif) top left no-repeat !Important;}

body { 
font-family : "Segoe UI"; 
font-size : 12px; 
} 
p { 
font-size : 1em; 
color : #000; 
line-height : 1.3em; 
margin-bottom : 1em; 
} 

#alu_content { 
float : left; 
width : 550px;
margin: 0px;
padding: 20px 20px;
height: 100%;
background-color : #ffffff; 
border : 0px solid #3d5128; 
} 
#alu_content_wide { 
float : left; 
width: 725px;
margin: 10px 0px 10px 0px;
padding: 20px 10px;
height: 100%;
background-color : #ffffff; 
border : 4px solid #3d5128; 
}
#alu_right { 
float : right; 
width : 200px; 
min-height: 100%;
height : 100%;
margin: 0 auto;
background-color : #6c9247;
border : 4px solid #3d5128;  
}
#alu_right ul { 
float : left; 
margin : 0px; 
padding : 10px 0px 10px 0px; 
width : 100%; 
display : block; 
list-style-type : none; 
} 
#alu_right  p {
	text-decoration : none;
	text-align: center;
	padding: 5px 0px 0px 0px;
	font-weight : bold;
	font-size : 1.2em;
	background-color : #6c9247;
	color: #FFFFFF;
} 
#alu_right ul li img { 
padding: 4px 0px 20px 25px;
margin-left: auto;
margin-right: auto;
border: 0;
} 
#alu_right ul li a {
	text-decoration : none;
	background-color : #6c9247;
	color: #FFFFFF;
} 
.coordinator {
	height: 150px;
	line-height : 1.5em;
	font-weight: bolder;
} 

.coordinator img {
	padding: 0px 15px 0px 10px;
} 

.collaborators_left {
	width: 200px;
	text-align: right;
	vertical-align: top;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 0px;

}
.collaborators_right {
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}

.faq_question {
font-style:italic;
font-weight:bolder;
	padding-bottom: 5px;
}

.faq_answer {
	padding-left : 20px;
	padding-bottom : 20px;

}